﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Esse código foi gerado por uma ferramenta.
//
//     As alterações feitas nesse arquivo poderão causar comportamento incorreto e serão perdidas se
//     o código for regenerado.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Gradius.DAO
{


    public partial class About
    {
    }
}
